body {
	background-color: #CCCCCC;
}

p, table, tr, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

#n h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 10px;
}

#zahlen a:link, #zahlen a:active, #zahlen a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

#zahlen a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}

a:link, a:visited, a:active, a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

#m {
	position:absolute;
	left:0px;
	top:0px;
	width:685px;
	height:auto;
	z-index:1;
	left:50%; right: 50%;
	margin-left:-380px;
	top:50%; bottom: 50%;
	margin-top:-235px;
	}

#c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	position:static;
	width:683px;
	height: 353px;
	text-align: left;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#n {
	position:static;
	height:62px;
	z-index:5;
	width: 684px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding: 0px;
}

#logo {
	position:absolute;
	left: 385px;
	top: 23px;
	height:37px;
	z-index:5;
	width: 301px;
	background-color: #FFFFFF;
}

#infolayer {
	position:absolute;
	z-index:20;
	
}
